RubyGems Navigation menu

aws-sdk-dlm 1.29.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.34.0 - September 16, 2020 (19.5 KB)
  2. 1.33.0 - September 15, 2020 (19.5 KB)
  3. 1.32.0 - August 25, 2020 (19.5 KB)
  4. 1.31.0 - June 23, 2020 (19.0 KB)
  5. 1.30.1 - June 11, 2020 (19.0 KB)
  6. 1.29.0 - May 28, 2020 (19.0 KB)
显示所有 (37 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    0facb61e7bf9be2e50a0654a92f15ec0e0318b0cfeb264eec63754dd4c88e5df

    下载总次数 26,095,437

    这个版本 400,013

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: